<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:context=".views.activities.MainActivity"
    android:weightSum="4.0">
    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardCornerRadius="4dp"
        android:layout_marginTop="10dp"
        card_view:cardElevation="3dp"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/img_my"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_marginBottom="10dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_marginTop="5dp"
                android:layout_weight="0"
                android:adjustViewBounds="true"
                android:src="@drawable/sin_imagen"
                android:scaleType="fitXY" />
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginBottom="10dp"
        android:weightSum="5.0"
        android:layout_weight="3.0"
        >
        <TextView
            android:textSize="14dp"
            android:id="@+id/titulo_my"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="2.0" />
        <TextView
            android:textSize="12dp"
            android:id="@+id/lugar_my"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1.0" />
        <TextView
            android:textSize="12dp"
            android:id="@+id/estado_my"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1.0" />
    </LinearLayout>
    </LinearLayout>
    </androidx.cardview.widget.CardView>
</androidx.coordinatorlayout.widget.CoordinatorLayout>
